package com.izouma.nineth.utils;

import java.net.URI;
import java.net.URISyntaxException;

public class UrlUtils {
    public static String resolve(String base, String path) {
        try {
            URI uri = new URI(base);
            uri = uri.resolve(new URI(path));
            return uri.toString();
        } catch (URISyntaxException e) {
            e.printStackTrace();
        }
        return null;
    }
}
